/********** Base Style **********/
body	{ /*background-color: #ffffff;*/
		background-image:url(images/bg_grad_green2.html);	/*added this*/
		background-repeat: repeat;			/*added this*/
		font-size: 12px;	/*old value: 12px */
		line-height: 14px;
		font-family: "lucida grande", helvetica, arial, sans-serif;
		color: #000;
}

p		{ margin: 0px; }
li 		{ list-style-type: circle; }
h2		{
	font: bold 175%;
	color: #CC9933;
	padding: 0px 0px 0px 0px;
}
h3		{
	font: bold 150%;
	color: #006666;    /* CC9933*/
	padding: 0px 0px 0px 0px;
}

.spacer	{ clear: both; font-size: 1px; line-height: 1px; }

:link, :visited { text-decoration: none; color: #4D8288; }   /*color: #006633 */
:link:hover, :visited:hover { text-decoration: underline;  color: #999999; }  /* #CC9933 color: #339966*/
:link:active, :visited:active { color: #CC9933; }		/* color: #339966*/

table.index {
	/*border-collapse: separate;*/
/*    border-spacing: 6pt;*/
	border: none;
}

/*
don't need the following

table.person {
	border-spacing: 6px;
}

td.person {
	text-align: left;
	vertical-align: top;
	width: 33%;
}

td.whatsnew {
	background-color: #E5E5E5;
}
*/

/********** Top Banner **********/
/* 4.0 Browser only 
#texttitle	{ display: none; } 

#titlebar	{ 
		background-color: white;
		background-image: url(../Assets/images/ISR-logo.gif);
		background-repeat: no-repeat;
		height: 60px;
		width: 541px; }
		
#titlebarright {
	background-color: white;
	background-image: url(../Assets/images/ISR2-picture.png);
	background-repeat: no-repeat;
	height: 60px;
	width: 121px;
}
*/

#subtitlebar { background-color: #cc9966;
		/*Anita: FFCC66
		  ISR:   ffff7f
		  UCSD:  cc9966
		  
		  Hazel modified
		*/
		background-repeat: no-repeat; 
		margin-top: 2px;
		padding-left: 7px;
		padding-right: 7px;
		padding-bottom: 1px;
		padding-top: 1px;
		height: 20px;
		/*min-height: 20px;   - Hazel took out because of error*/	
		/*min-width: 720px;*/
		border-style: solid;
		border-top-width: 2px;  /*2px*/
		border-left-width: 0px;
		border-bottom-width: 2px;
		border-right-width: 0px; }

#subtitlebar p { float: right;
		padding-top: 3px; 
		font-size: 11px;
		font-weight: bold;
		color: white;
}

#subtitlebar a {
	color: white;
}
#subtitlebar a:link, a:visited {
	text-decoration: none;
}

#subtitlebar a:hover, a:active, a:focus {
	text-decoration: underline;
}

/************ page title style *****************/
#pagetitlebar {  
		/*  
		  Hazel added for the ISR banner
		  2/20/05
		*/
		/*background-color: #cc9966;*/
		
		/*background-repeat: repeat; */
		/*background-image: url(../assets/images/theme3.gif) */
		margin-top: 10px;
		padding-left: 0px;   /*7 px*/
		padding-right: 7px;
		padding-bottom: 10px;
		padding-top: 1px;
		height: 20px;
		/*min-height: 20px;   - Hazel took out because of error*/	
		/*min-width: 720px;*/
		/*border-style: solid; 
		border-top-width: 2px;  
		border-left-width: 0px;
		border-bottom-width: 2px;
		border-right-width: 0px;  */}

#pagetitlebar p { float: right;
		padding-top: 3px; 
		font-size: 11px;
		font-weight: bold;
		color: white;
}


/************ sectionLinks styles **************/
/* Hazel added 1/28/05 */

#sectionLinks{
	margin: 0px;
	padding: 0px;
	font-size: 11px;
}

#sectionLinks h3{
	padding: 10px 0px 2px 10px;
	border-bottom: 1px solid #cccccc;
}

#sectionLinks a:link, #sectionLinks a:visited {
	display: block;
	border-top: 1px solid #ffffff;
	border-bottom: 1px solid #cccccc;
	background-image:  url("images/bg_nav.html");
	font-weight: bold;
	padding: 3px 0px 3px 10px;		/*3px 0px 3px  10px */
	color: #21536A;  /* */
}

#sectionLinks a:hover{
	border-top: 1px solid #cccccc;
	background-color: #DDEEFF;  /*DDEEFF */
	background-image: none;
	font-weight: bold;
	text-decoration: none;
}

/************* relatedLinks styles **************/

.relatedLinks{
	margin: 0px;
	padding: 0px 0px 10px 10px;
	border-bottom: 1px solid #cccccc;
	font-size: 11px;
}

.relatedLinks h5{
	padding: 10px 0px 2px 0px;
	font-size: 115%;
}

.relatedLinks a{
	display: block; 
}

/************** feature styles *****************/

.feature{
	padding: 0px 0px 10px 10px;
	font-size: 115%;	
	
	/*min-height: 200px;*/
	height: 200px;
}
html>body .feature {
	height: auto;
}



.feature ul{
	padding:0px 0px 0px 5px;
}
	
.feature h5{
	font-style:italic;
	font: bold 115%;
	color: #000000;
	/*font-weight:200;*/
}

.feature h4{
	font: bold 125%;
	color: #000000;		/*old value:#CC9933*/
	padding: 0px 0px 0px 0px;
}

.feature h3{
	font: bold 150%;
	color: #000000;		/*old value:#CC9933*/
	padding: 0px 0px 0px 0px;
}

.feature img{
	float: left;
	padding: 0px 10px 0px 0px;
}




/********** Columns **********/

/* Left column */

#left	{
	margin-top: 40px;
	/*	margin: 40px 40px 20px 20px; */
    /*  padding-right: 20px; */

}

#left .box {
		float: left;
}

/********** Footer **********
address { font-size: 11px;
		font-style: normal; 
		color: #999;
		text-align: right; 
		margin: 0px; 
		padding: 0px; }

address a:link, a:visited {
		text-decoration: none; 
		color: #999; }

address a:hover, a:active, a:focus {
		text-decoration: underline; 
		color: #f60; }*/
